## xfce4-whiskermenu-plugin 1.1.1

=== po/CMakeLists.txt ===
find_package(Gettext REQUIRED)

add_subdirectory(ar)
add_subdirectory(bg)
add_subdirectory(ca)
add_subdirectory(da)
add_subdirectory(de)
add_subdirectory(el)
add_subdirectory(es)
add_subdirectory(en_GB)
add_subdirectory(fr)
add_subdirectory(he)
add_subdirectory(hu)
add_subdirectory(id)
add_subdirectory(it)
add_subdirectory(ja)
add_subdirectory(kk)
add_subdirectory(ms)
add_subdirectory(nb)
add_subdirectory(nl)
add_subdirectory(pl)
add_subdirectory(pt)
add_subdirectory(pt_BR)
add_subdirectory(ro)
add_subdirectory(ru)
add_subdirectory(sk)
add_subdirectory(sv)
add_subdirectory(tr)
add_subdirectory(vi)
