=== debian/changelog ===
xfce4-whiskermenu-plugin (1.1.1-1) unstable; urgency=low

  [ Mateusz Łukasik ]
  * Initial release.                                            closes: #715463

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 09 Oct 2013 23:12:35 +0200
