=== po/CMakeLists.txt ===
--- 
+++ 
@@ -3,13 +3,17 @@
 add_subdirectory(ar)
 add_subdirectory(bg)
 add_subdirectory(ca)
+add_subdirectory(cs)
 add_subdirectory(da)
 add_subdirectory(de)
 add_subdirectory(el)
+add_subdirectory(en_GB)
 add_subdirectory(es)
-add_subdirectory(en_GB)
+add_subdirectory(et)
+add_subdirectory(fi)
 add_subdirectory(fr)
 add_subdirectory(he)
+add_subdirectory(hr)
 add_subdirectory(hu)
 add_subdirectory(id)
 add_subdirectory(it)
@@ -24,6 +28,9 @@
 add_subdirectory(ro)
 add_subdirectory(ru)
 add_subdirectory(sk)
+add_subdirectory(sr@latin)
 add_subdirectory(sv)
 add_subdirectory(tr)
+add_subdirectory(uk)
+add_subdirectory(uz)
 add_subdirectory(vi)
