=== po/ca/CMakeLists.txt ===
GETTEXT_PROCESS_PO_FILES(ca ALL INSTALL_DESTINATION ${CMAKE_INSTALL_LOCALEDIR} PO_FILES xfce4-whiskermenu-plugin.po)
