=== po/de/CMakeLists.txt ===
GETTEXT_PROCESS_PO_FILES(de ALL INSTALL_DESTINATION ${CMAKE_INSTALL_LOCALEDIR} PO_FILES xfce4-whiskermenu-plugin.po)
