=== debian/changelog ===
xfce4-whiskermenu-plugin (1.2.0-1) unstable; urgency=low

  [ Jackson Doak ]
  * New upstream release
  * Drop manpage, included upstream
  * debian/docs: Install NEWS as the changelog, don't install CREDITS
  * debian/control: Remove bad character from desciption

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 09 Nov 2013 00:31:47 +0100
