=== debian/changelog ===
xfce4-whiskermenu-plugin (1.2.1-1) unstable; urgency=medium

  [ Jackson Doak ]
  * New upstream release

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 29 Nov 2013 22:01:33 +0100
