=== debian/control ===
--- 
+++ 
@@ -21,4 +21,4 @@
  browse through all of your installed applications by clicking on the category
  buttons on the side. Top level catagories make browsing fast, and simple to
  switch between. Additionally, Whisker Menu keeps a list of the last ten
- applications that you’ve launched from it.
+ applications that you've launched from it.
