## xfce4-whiskermenu-plugin 1.2.2

=== debian/changelog ===
xfce4-whiskermenu-plugin (1.2.2-1) unstable; urgency=medium

  [ Jackson Doak ]
  * New upstream release

  [ Yves-Alexis Perez ]
  * debian/control:
    - Add Jackson Doak to Uploaders.

 -- Jackson Doak <noskcaj@ubuntu.com>  Thu, 05 Dec 2013 22:02:50 +0100
