=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Priority: optional
 Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>,
- Lionel Le Folgoc <mrpouit@gmail.com>
+ Lionel Le Folgoc <mrpouit@gmail.com>,
+ Jackson Doak <noskcaj@ubuntu.com>
 Build-Depends: debhelper (>= 9), cmake, pkg-config, gettext,
     hicolor-icon-theme, libexo-1-dev, libgarcon-1-0-dev, libgtk2.0-dev,
     libxfce4ui-1-dev, libxfce4util-dev, xfce4-panel-dev
