## xfce4-whiskermenu-plugin 1.3.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,14 +1,11 @@
 cmake_minimum_required(VERSION 2.8)
-if(${CMAKE_VERSION} VERSION_LESS "2.8.8")
-	cmake_policy(SET CMP0002 OLD)
-endif()
 
 project(whiskermenu)
 
 # version number
 set(whiskermenu_version_major "1")
-set(whiskermenu_version_minor "2")
-set(whiskermenu_version_micro "1")
+set(whiskermenu_version_minor "3")
+set(whiskermenu_version_micro "0")
 set(whiskermenu_version_tag "")
 set(whiskermenu_version "${whiskermenu_version_major}.${whiskermenu_version_minor}.${whiskermenu_version_micro}")
 if(${whiskermenu_version_tag} MATCHES "git")
@@ -29,17 +26,9 @@
 
 include(GNUInstallDirs)
 
-add_subdirectory(src)
+add_subdirectory(icons)
+add_subdirectory(panel-plugin)
 add_subdirectory(po)
-add_subdirectory(icons)
-
-# popup script
-configure_file(${PROJECT_SOURCE_DIR}/xfce4-popup-whiskermenu.in
-	${PROJECT_BINARY_DIR}/xfce4-popup-whiskermenu ESCAPE_QUOTES @ONLY)
-install(PROGRAMS ${PROJECT_BINARY_DIR}/xfce4-popup-whiskermenu
-	DESTINATION ${CMAKE_INSTALL_BINDIR})
-install(FILES ${PROJECT_SOURCE_DIR}/xfce4-popup-whiskermenu.1
-	DESTINATION ${CMAKE_INSTALL_MANDIR}/man1 COMPONENT doc)
 
 # uninstall target
 configure_file(
