=== debian/changelog ===
xfce4-whiskermenu-plugin (1.3.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control:
    - Bump standards-version to 3.9.5

 -- Jackson Doak <noskcaj@ubuntu.com>  Sun, 29 Dec 2013 21:15:12 +0100
