=== debian/changelog ===
xfce4-whiskermenu-plugin (1.3.2-1) unstable; urgency=medium

  [ Jackson Doak ]
  * New upstream release

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 18 Mar 2014 21:55:14 +0100

xfce4-whiskermenu-plugin (1.3.1-1) unstable; urgency=medium

  [ Jackson Doak ]
  * New upstream release

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 17 Jan 2014 21:53:17 +0100
