=== debian/rules ===
--- 
+++ 
@@ -13,3 +13,6 @@
 override_dh_auto_install:
 	dh_auto_install
 	find debian/xfce4-whiskermenu-plugin -name '*.la' -delete
+
+override_dh_installchangelogs:
+	dh_installchangelogs NEWS
