## xfce4-whiskermenu-plugin 1.4.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -4,8 +4,8 @@
 
 # version number
 set(whiskermenu_version_major "1")
-set(whiskermenu_version_minor "3")
-set(whiskermenu_version_micro "2")
+set(whiskermenu_version_minor "4")
+set(whiskermenu_version_micro "0")
 set(whiskermenu_version_tag "")
 set(whiskermenu_version "${whiskermenu_version_major}.${whiskermenu_version_minor}.${whiskermenu_version_micro}")
 if(${whiskermenu_version_tag} MATCHES "git")
@@ -14,6 +14,7 @@
 			WORKING_DIRECTORY ${CMAKE_CURRENT_SOURCE_DIR}
 			OUTPUT_VARIABLE whiskermenu_version_build)
 		string(REGEX REPLACE "^.*-g" "" whiskermenu_version_build "${whiskermenu_version_build}")
+		string(REGEX REPLACE "\n" "" whiskermenu_version_build "${whiskermenu_version_build}")
 	endif()
 	set(whiskermenu_version "${whiskermenu_version}.${whiskermenu_version_tag}-${whiskermenu_version_build}")
 endif()
