=== debian/changelog ===
xfce4-whiskermenu-plugin (1.4.0-1ubuntu1~ubuntu14.04.1) trusty-backports; urgency=medium

  * No-change backport to trusty (LP: #1393422)

 -- Felix Geyer <debfx@ubuntu.com>  Mon, 17 Nov 2014 19:10:37 +0100

xfce4-whiskermenu-plugin (1.4.0-1ubuntu1) utopic; urgency=medium

  * debian/patches/01_replace-gdmflexiserver.patch
    - Use dm-tool instead of gdmflexiserver for user-switching,
      the latter is no longer provided by lightdm (LP: #1320560)

 -- Sean Davis <smd.seandavis@gmail.com>  Tue, 14 Oct 2014 06:39:57 -0400

xfce4-whiskermenu-plugin (1.4.0-1) unstable; urgency=medium

  [ Jackson Doak ]
  * New upstream release
  * Fix debian/watch

  [ Unit 193 ]
  * Remove the trailing '-debian' on the Vcs-* URLs.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 28 Sep 2014 22:04:32 +0200
