=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
     libxfce4ui-1-dev, libxfce4util-dev, xfce4-panel-dev
 Standards-Version: 3.9.5
 Homepage: http://gottcode.org/xfce4-whiskermenu-plugin/
-Vcs-Svn: svn://anonscm.debian.org/pkg-xfce/goodies/trunk/xfce4-whiskermenu-plugin-debian/
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-xfce/goodies/trunk/xfce4-whiskermenu-plugin-debian/
+Vcs-Svn: svn://anonscm.debian.org/pkg-xfce/goodies/trunk/xfce4-whiskermenu-plugin/
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-xfce/goodies/trunk/xfce4-whiskermenu-plugin/
 
 Package: xfce4-whiskermenu-plugin
 Architecture: any
