=== debian/watch ===
version=3
http://githubredir.debian.net/github/gottcode/xfce4-whiskermenu-plugin/v(.*).tar.gz
