=== debian/changelog ===
xfce4-whiskermenu-plugin (1.4.1-0ppa1~trusty1) trusty; urgency=low

  * New upstream release
    - Fix crash with invalid utf8 encoding.
    - Fix not searching descriptions unless shown.
    - Fix not using secure connection to Wikipedia.
    - Translation updates: Asturian, Basque, Dutch, Finnish, French, Greek,
      Indonesian, Kazakh, Lithuanian, Nepali, Persian, Polish, Romanian,
      Spanish, Swedish, Turkish, Ukrainian, Uzbek.

 -- Graeme Gott <graeme@gottcode.org>  Fri, 05 Dec 2014 15:08:23 +0000

xfce4-whiskermenu-plugin (1.4.0-0ppa1~trusty1) trusty; urgency=low

  * New upstream release
    - Add option to switch position of categories and launchers.
    - Add waiting for grabs; allows modifier as shortcut.
    - Add padding to username.
    - Add single panel row option.
    - Add about entry to context menu.
    - Load applications immediately.
    - Recognize keypad enter as return for searching.
    - Set menu window type hint to DIALOG.
    - Translation updates: Bulgarian, Catalan, Chinese (Taiwan), Czech,
      Dutch, French, German, Hebrew, Italian, Japanese, Malay,
      Norwegian Bokmål, Polish, Portuguese, Russian, Slovak, Spanish,
      Swedish.

 -- Graeme Gott <graeme@gottcode.org>  Wed, 25 Jun 2014 09:40:31 +0000

xfce4-whiskermenu-plugin (1.3.2-0ppa1~trusty1) trusty; urgency=low

  * New upstream release
    - Fix crash when rearranging favorites.
    - Fix menu flashing when panel button is pressed rapidly.
    - Fix unable to click command buttons when focus follows mouse.
    - Fix panel button icon alignment in deskbar mode.
    - Translation updates: Arabic, Asturian, Chinese (Taiwan), Croatian,
      Czech, Danish, Finnish, Latvian, Nepali, Norwegian Bokmål,
      Portuguese (Brazil), Slovenian, Vietnamese.

 -- Graeme Gott <graeme@gottcode.org>  Tue, 18 Mar 2014 09:43:59 +0000

xfce4-whiskermenu-plugin (1.3.1-0ppa1~trusty1) trusty; urgency=low

  * New upstream release
    - Fix crash when menu items are changed.
    - Fixes to the button layout.
    - Translation updates: German, French, Nepali, Polish, Spanish, Uzbek,
      Vietnamese.

 -- Graeme Gott <graeme@gottcode.org>  Mon, 06 Jan 2014 12:38:06 +0000

xfce4-whiskermenu-plugin (1.3.0-0ppa1~trusty1) trusty; urgency=low

  * New upstream release
    - Fix menu artifacts when switching categories.
    - Fix undefined behavior in slots.
    - Add command to launch menu editor.
    - Add command to switch users.
    - Add hiding commands.
    - Add browsing for commands.
    - Add hiding category and launcher icons.
    - Add loading default settings from a file.
    - Add search actions.
    - Add running arbitrary programs in PATH.
    - Add dragging launchers to panel or desktop.
    - Add support for custom menu files.
    - Defer loading applications until window is shown.
    - Merge configuration dialog tabs.
    - Rearrange source files to match standard layout of Xfce plugins.
    - Reduce unnecessary reloading of applications.
    - Rewrite search model code.
    - Use a single row in Xfce 4.10 panel.
    - Use empty file for saving settings.
    - Translation updates: Asturian, Brazilian Portuguese, Bulgarian,
      Catalan, Chinese (Taiwan), Dutch, German, Hebrew, Hungarian,
      Italian, Japanese, Kazakh, Malay, Nepali, Norwegian Bokmål, Persian,
      Polish, Portuguese, Romanian, Russian, Serbian, Serbian (Latin),
      Slovak, Spanish, Turkish, Ukrainian, Uzbek.

 -- Graeme Gott <graeme@gottcode.org>  Sun, 29 Dec 2013 12:41:50 +0000

xfce4-whiskermenu-plugin (1.2.2-0ppa1~trusty1) trusty; urgency=low

  * New upstream release
    - Fix incorrect fetching of panel orientation in Xfce 4.10.
    - Fix menu item icons colored by selection background.
    - Fix unable to set custom commands with parameters.
    - Translation updates: Arabic, German, Spanish, Ukrainian.

 -- Graeme Gott <graeme@gottcode.org>  Tue, 03 Dec 2013 11:40:42 +0000

xfce4-whiskermenu-plugin (1.2.1-0ppa1~trusty1) trusty; urgency=low

  * New upstream release
    - Fix incorrect comparison for checking icon sizes.
    - Add window title to allow identifying menu window.
    - Add tips to README for popup script and compiz workaround.
    - Improve build system files.
    - Translation updates: Asturian, Catalan, Chinese (Taiwan), Czech,
      German, Estonian, French, Hungarian, Indonesian, Persian, Russian,
      Spanish, Turkish.

 -- Graeme Gott <graeme@gottcode.org>  Tue, 19 Nov 2013 18:27:05 +0000

xfce4-whiskermenu-plugin (1.2.0-0ppa1~trusty1) trusty; urgency=low

  * New upstream release
    - Fix popup script to show correct version information.
    - Fix memory leak when reloading applications.
    - Fix favorites and recent deleted when menu failed to load.
    - Add option to load menu hierarchy.
    - Add option to not include favorites in recently used.
    - Add options to set custom commands.
    - Add option to show recently used by default.
    - Add option to position search entry next to panel button.
    - Add option to position command buttons next to search entry.
    - Add manual page for popup script.
    - Use tabs for configuration dialog layout.
    - Translation updates: Brazilian Portuguese, Bulgarian, Catalan,
      Croatian, Danish, Dutch, Finnish, French, German, Greek, Hebrew,
      Italian, Japanese, Malay, Norwegian Bokmål, Polish, Portuguese,
      Romanian, Russian, Serbian (Latin), Slovak, Spanish, Uzbek.

 -- Graeme Gott <graeme@gottcode.org>  Tue, 29 Oct 2013 18:52:54 +0000

xfce4-whiskermenu-plugin (1.1.1-0ppa1~trusty1) trusty; urgency=low

  * New upstream release
    - Add name to main widget to allow styling.
    - Build system improvements.
    - Translation updates: Arabic, Catalan, French, Indonesian, Japanese,
      Malay, Russian, Spanish.

 -- Graeme Gott <graeme@gottcode.org>  Thu, 08 Aug 2013 16:10:27 +0000

xfce4-whiskermenu-plugin (1.1.0-0ppa1~trusty1) trusty; urgency=low

  * New upstream release
    - Fix hang at launch when there are too many recent items.

