=== debian/rules ===
--- 
+++ 
@@ -10,9 +10,5 @@
 	dh_auto_configure -- -DCMAKE_BUILD_TYPE=Release \
 	-DCMAKE_INSTALL_LIBDIR=lib/$(DEB_HOST_MULTIARCH)
 
-override_dh_auto_install:
-	dh_auto_install
-	find debian/xfce4-whiskermenu-plugin -name '*.la' -delete
-
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
