## xfce4-whiskermenu-plugin 1.4.2

=== debian/changelog ===
xfce4-whiskermenu-plugin (1.4.2-0ubuntu1) vivid; urgency=medium

  * New upstream release. LP: #1408431

 -- Jackson Doak <noskcaj@ubuntu.com>  Thu, 08 Jan 2015 07:09:23 +1100
