=== debian/changelog ===
xfce4-whiskermenu-plugin (1.4.3-0ubuntu2) vivid; urgency=medium

  * No change rebuild for libxfce4util7

 -- Sean Davis <smd.seandavis@gmail.com>  Mon, 09 Mar 2015 20:04:04 -0400

xfce4-whiskermenu-plugin (1.4.3-0ubuntu1) vivid; urgency=medium

  * New upstream release.
  * Fixes to debian/watch

 -- Jackson Doak <noskcaj@ubuntu.com>  Sun, 15 Feb 2015 06:11:51 +1100
