=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/xfce4-whiskermenu-plugin-$1\.tar\.gz/ \
  https://github.com/gottcode/xfce4-whiskermenu-plugin/tags .*/v?(\d\S*)\.tar\.gz
