## xfce4-whiskermenu-plugin 1.5.0

=== debian/changelog ===
xfce4-whiskermenu-plugin (1.5.0-2ubuntu1~14.04) trusty; urgency=medium

  * Backport to trusty.

 -- Sean Davis <smd.seandavis@gmail.com>  Fri, 05 Jun 2015 06:24:57 -0400

xfce4-whiskermenu-plugin (1.5.0-2ubuntu1) wily; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/patches/01_replace-gdmflexiserver.patch:
      - Use dm-tool instead of gdmflexiserver for user-switching
      - Refreshed patch to remove fuzz

 -- Sean Davis <smd.seandavis@gmail.com>  Wed, 13 May 2015 19:03:28 -0400

xfce4-whiskermenu-plugin (1.5.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 06 May 2015 23:10:27 +0200

xfce4-whiskermenu-plugin (1.5.0-1) experimental; urgency=medium

  [ Mateusz Łukasik ]
  * New upstream release.
  * debian/control:
    - Bump standards-version to 3.9.6.
  * debian/watch:
    - Update to archive.xfce.org.

  [ Yves-Alexis Perez ]
  * debian/watch
    - remove spurious version.

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 13 Mar 2015 22:11:49 +0100
