=== debian/changelog ===
xfce4-whiskermenu-plugin (1.5.1-1ubuntu1) xenial; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - debian/patches/01_replace-gdmflexiserver.patch:
      - Use dm-tool instead of gdmflexiserver for user-switching

 -- Unit 193 <unit193@ubuntu.com>  Tue, 27 Oct 2015 05:15:23 -0400

xfce4-whiskermenu-plugin (1.5.1-1) unstable; urgency=medium

  [ Mateusz Łukasik ]
  * New upstream release.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 18 Oct 2015 14:50:34 +0200
