## xfce4-whiskermenu-plugin 1.5.2

=== debian/changelog ===
xfce4-whiskermenu-plugin (1.5.2-1ubuntu1) yakkety; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - debian/patches/01_replace-gdmflexiserver.patch:
      - Use dm-tool instead of gdmflexiserver for user-switching

 -- Unit 193 <unit193@ubuntu.com>  Tue, 26 Apr 2016 10:06:17 -0400

xfce4-whiskermenu-plugin (1.5.2-1) unstable; urgency=medium

  [ Mateusz Łukasik ]
  * New upstream release.

  [ Yves-Alexis Perez ]
  * debian/control:
    - update standards version to 3.9.7.

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 01 Apr 2016 14:11:49 +0200
