=== debian/changelog ===
xfce4-whiskermenu-plugin (1.5.3-0ubuntu1) devel; urgency=medium

  * New upstream release

 -- Unit 193 <unit193@ubuntu.com>  Thu, 26 May 2016 17:05:31 -0400
