=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Build-Depends: debhelper (>= 9), cmake, pkg-config, gettext,
     hicolor-icon-theme, libexo-1-dev, libgarcon-1-0-dev, libgtk2.0-dev,
     libxfce4ui-1-dev, libxfce4util-dev, xfce4-panel-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: http://gottcode.org/xfce4-whiskermenu-plugin/
 Vcs-Svn: svn://anonscm.debian.org/pkg-xfce/goodies/trunk/xfce4-whiskermenu-plugin/
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-xfce/goodies/trunk/xfce4-whiskermenu-plugin/
