=== debian/changelog ===
xfce4-whiskermenu-plugin (1.6.0-0ubuntu1) devel; urgency=medium

  * New upstream release.

 -- Unit 193 <unit193@ubuntu.com>  Sat, 20 Aug 2016 13:52:22 -0400

xfce4-whiskermenu-plugin (1.5.3-1ubuntu1) devel; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - debian/patches/01_replace-gdmflexiserver.patch:
      - Use dm-tool instead of gdmflexiserver for user-switching

 -- Unit 193 <unit193@ubuntu.com>  Thu, 30 Jun 2016 08:34:13 -0400

xfce4-whiskermenu-plugin (1.5.3-1) unstable; urgency=medium

  [ Mateusz Łukasik ]
  * New upstream release.
  * debian/control:
    - update standards version to 3.9.8.
    - Use secured link for Vcs-Browser.
  * debian/watch:
    - Bump to version 4.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 28 Jun 2016 22:16:09 +0200
