=== debian/control ===
--- 
+++ 
@@ -9,10 +9,10 @@
 Build-Depends: debhelper (>= 9), cmake, pkg-config, gettext,
     hicolor-icon-theme, libexo-1-dev, libgarcon-1-0-dev, libgtk2.0-dev,
     libxfce4ui-1-dev, libxfce4util-dev, xfce4-panel-dev
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: http://gottcode.org/xfce4-whiskermenu-plugin/
 Vcs-Svn: svn://anonscm.debian.org/pkg-xfce/goodies/trunk/xfce4-whiskermenu-plugin/
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-xfce/goodies/trunk/xfce4-whiskermenu-plugin/
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-xfce/goodies/trunk/xfce4-whiskermenu-plugin/
 
 Package: xfce4-whiskermenu-plugin
 Architecture: any
@@ -21,6 +21,6 @@
  Whisker Menu is an alternate application launcher for Xfce. When you open it
  you are shown a list of applications you have marked as favorites. You can
  browse through all of your installed applications by clicking on the category
- buttons on the side. Top level catagories make browsing fast, and simple to
+ buttons on the side. Top level categories make browsing fast, and simple to
  switch between. Additionally, Whisker Menu keeps a list of the last ten
  applications that you've launched from it.
