=== debian/changelog ===
xfce4-whiskermenu-plugin (1.6.2-1) unstable; urgency=medium

  [ Mateusz Łukasik ]
  * New upstream release.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 13 Dec 2016 21:34:31 +0100

xfce4-whiskermenu-plugin (1.6.1-1) unstable; urgency=medium

  [ Mateusz Łukasik ]
  * New upstream release.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 12 Nov 2016 15:45:22 +0100
